petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatRealPart

Zeros out the imaginary part of the matrix

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatRealPart(Mat mat)

Logically Collective on Mat Many br

### Input Parameters

mat -the matrix Many br

Many br

### See Also

MatImaginaryPart()

Level:advanced
Location:src/mat/interface/matrix.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages